

      <tr  >
      <td class="tr" valign="top">分类或效果内容标识：
       
      </td>
      <td>
   <input name="cateid" type="text" value="<?php echo $cateid?>"  size="30" /> 
 
 <?php 
   echo '&nbsp;&nbsp; <a class="needpopup" href="../mod_module/mod_showfile.php?lang='.LANG.'&file=cateid">查看分类标识></a> ';
  echo '&nbsp;&nbsp;或 &nbsp;&nbsp;<a class="needpopup" href="../mod_module/mod_showfile.php?lang='.LANG.'&file=cateideffect">查看效果区块内容标识></a> ';

   echo '<br />';
   if($cateid<>'') {
    $catname = get_field(TABLE_CATE,'name',$cateid,'pidname');   
    if(trim(substr($cateid,0,4))<>'dsub')    echo spanred($catname);
       else   echo '<a  target="_blank" href="../mod_cateeffect/mod_blockdh.php?lang='.LANG.'&pid='.$cateid.'">'.spanred($catname).'</a> ';


   }


?>
</td>
    </tr>
 <tr  >
      <td  class="tr">列表缩略图使用测试图片：</td> 
      <td>
        <select name="testimg"> <?php select_from_arr($arr_yn,$testimg,'');?>
     </select>
        
        </td>
    </tr>

 <tr  <?php if($cateid=='') echo 'style="display: none"'?>>
      <td  class="tr">列表按钮字样：</td> 
      <td>
        <input name="listbtn" type="text" value="<?php echo $listbtn?>"  size="35" /> <?php echo $xz_maybe;?>  
  
        </td>
    </tr>




    <tr >
      <td class="tr" valign="top">系统区块标识： (blockid)
        <br />
       <span class="cgray">仅当效果文件为systemblock.php时有效
       </span>
      </td>
      <td>
<input name="blockid" type="text" value="<?php echo $blockid?>"  size="30" /> <?php echo $xz_maybe;?> 
 
<?php
 echo check_blockid($blockid);

 
    if($effect<>'systemblock.php' && $blockid<>''){

        echo '<p style="color:red">错误提示：仅当效果文件为systemblock.php时有效。</p>';
    }
 
 ?>
 
</td>
    </tr>



   <tr  >
      <td  class="tr"> 系统区块 是否全宽：</td>
      <td >   
      
<select name="sta_width_cnt"> <?php select_from_arr($arr_yn,$sta_width_cnt,'');?>
     </select>
     
        </td>
    </tr> 
 
  


 